Error

two or more packages specified (spi inc. golang-github-jedisct1-go-minisign-dev)